.footer {
    background-color: #000;
}
.ellipsis{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    word-break: break-all;
    display: block;
}
.list-w121{
    width: 121px;
}
.list-w80{
    width: 80px;
}
.list-242 {
    width: 242px;
}
.list-256 {
    width: 256px;
}
.crowd-icon {
    background: url(/v2/images/app/zhongchou/crowdmain/sceneIcon3.png) no-repeat;
}
.crowd-icon2 {
    background: url(/v2/images/app/zhongchou/crowdmain/sceneIcon42.png) no-repeat;
}
.applyIcon {
    background: url("/v2/images/app/zhongchou/authentication/autIcon.png") no-repeat;
}
.crowd-main {
    width: 100%;
    overflow: hidden;
}
.crowd-top {
    padding-top: 20px;
    width: 100%;
    height: 400px;
    background: #fff;
}
.crowd-top-box {
    width: 1200px;
    margin: 0 auto;
    
}
.crowd-top-box-left {
    width: 880px;
    float: left;
    position: relative;
}
.crowd-top-box-right {
    float: right;
    width: 304px;
    height: 400px;
    background: #fff;
    -webkit-box-shadow: 0 0 6px #BFBFBF;
    -moz-box-shadow: 0 0 6px #BFBFBF;
    box-shadow: 0 0 6px #BFBFBF;
}
.crowd-top-box-list {
    
    height: 382px;
    
}
.crowd-top-list-h3 {
    height: 64px;
    border-bottom: 1px solid #dddddd;
}
.crowd-top-box-list dl {
    
    padding: 0 14px 0 10px;
    border-bottom: 1px solid #dddddd;
}
.crowd-top-box-list dl dt {
    height: 38px;
    padding: 14px 0;
    float: left;
    width: 190px;
}
.crowd-top-box-list dl dt i {
    position: relative;
    top: 10px;
    left: -14px;
    float: left;
    height: 22px;
    width: 35px;
    display: inline-block;
    background: url(/v2/images/app/zhongchou/crowdmain/sceneIcon3.png) no-repeat;
}
.crowd-top-box-list dl dt .crowd-title-img {
    width: 36px;
    height: 36px;
    border-radius: 100%;
    overflow: hidden;
    display: inline-block;
    float: left;
    border: solid 1px #cfcfcf;
}
.crowd-top-box-list dl dt .crowd-title-img img {
    width: 100%;
    max-width: 100%;
    min-width: 100%;
}
.crowd-top-box-list dl dt .crowd-title-title {
    height: 20px;
    line-height: 20px;
    margin: 10px 0px 10px 10px;
    font-size: 14px;
    display: inline-block;
    width: 106px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.crowd-top-box-list dl dt .crowd-title-title:hover {
    color: #fd6f6e;
}
.crowd-top-box-list dl dd {
    float: right;
    width: 90px;
    line-height: 38px;
    color: #fd6f6e;
    font-size: 16px;
    text-align: right;
    padding: 14px 0;
}
.crowd-top-box-list dl.crowd-mun1 dt i {
    color: #fc6e6e;
    background-position: -399px -177px;
}
.crowd-top-box-list dl.crowd-mun2 dt i {
    color: #34c4d7;
    background-position: -399px -243px;
}
.crowd-top-box-list dl.crowd-mun3 dt i {
    color: #27d5bf;
    background-position: -399px -307px;
}
.crowd-top-box-list dl.crowd-mun4 dt i {
    color: #ffb878;
    background-position: -399px -373px;
}
.crowd-top-box-list dl.crowd-mun5 dt i {
    color: #ffb878;
    background-position: -399px -441px;
}
.crowd-top-list-h3 i {
    width: 230px;
    display: block;
    float: left;
    font-size: 22px;
    font-weight: 600;
    color: #2c2c2c;
    line-height: 64px;
    text-indent: 21px;
}
.crowd-top-list-h3 span {
    width: 50px;
    height: 64px;
    background-position: -158px -154px;
    display: block;
    float: left;
}
.stage_tab_main {
    width: 100%;
    margin: 0 auto 28px auto;
    position: relative;
}
.stage_tab_box {
    width: 880px;
    height: 400px;
    overflow: hidden;
    position: relative;
    margin: 0 auto;
    -webkit-box-shadow: 0 0 9px #929292;
    -moz-box-shadow: 0 0 9px #929292;
    box-shadow: 0 0 9px #929292;
}
.stage_tab_box ul {
    height: 400px;
    position: absolute;
    width: 8000px;
    left: 0;
    top: 0;
}
.stage_tab_box ul li.banner1 {
    z-index: 1;
    display: block;
}
.stage_tab_box ul li {
    display: none;
    float: left;
    width: 880px;
    height: 400px;
    position: absolute;
    left: 0;
    top: 0;
}
.stage_tab_box ul li a {
    position: relative;
    display: block;
}
.stage_tab_box ul li img {
    width: 880px;
    height: 400px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
}
.stage_tab_box ul li div {
    width: 880px;
    height: 80px;
    position: absolute;
    top: 320px;
    left: 0;
    z-index: 11;
    background: url(/v2/images/app/zhongchou/crowdmain/sliderbg1.png) repeat-x !important;
    text-decoration: none;
    cursor: pointer;
    
}
.stage_tab_box ul li div h3 {
    padding: 10px 76px 0 24px;
    color: #fff;
    font-size: 24px;
    height: 38px;
}
.slider_nav {
    position: absolute;
    bottom: 10px;
    right: 10px;
    z-index: 5;
    color: #fff;
    font-size: 16px;
}
#curnum {
    font-size: 28px;
    color: #fd6f6e;
}
.stage_tab_box ul li div h4 {
    padding: 0 76px 0 24px;
    font-size: 14px;
    color: #fff;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.stage_tab_box ul li div h4 a:hover {
    color: #fd6f6e;
}
.stage_next,
.stage_prev {
    margin-top: -32px;
    width: 64px;
    height: 64px;
    position: absolute;
    top: 50%;
    cursor: pointer;
    z-index: 12;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: none;
}
.stage_prev:hover {
    background-position: -6px -165px;
}
.stage_next:hover {
    background-position: -5px -238px;
}
.crowd-top-box-left:hover .stage_next {
    display: block;
}
.crowd-top-box-left:hover .stage_prev {
    display: block;
}
.stage_next {
    right: 15px;
    background-position: -6px -85px;
}
.stage_prev.active,
.stage_prev {
    left: 15px;
    background-position: -6px -8px;
}
.stage_tab_icobox {
    height: auto;
    width: 80px;
    position: absolute;
    bottom: 20px;
    right: 0;
    z-index: 15;
    text-align: center;
}
.stage_tab_icobox .cur {
    color: #fd6f6e !important;
    font-size: 28px;
}
.stage_tab_icobox span {
    font-size: 18px;
    color: #888888;
}
.crowd-center {
    margin-bottom: 30px;
}
.crowd-center .center-h3 {
    height: 100px;
    background: #fff;
    margin-bottom: 10px;
}
.crowd-center .center-h3 h3 {
    width: 1200px;
    height: 70px;
    margin: 0 auto;
}
.crowd-center .center-h3 h3 span {
    margin-top: 28px;
    width: 136px;
    height: 48px;
    display: inline-block;
}
.ing-icon {
    width: 230px !important;
    background-position: -2px 3px;
}
.ing-icon-zhan {
    width: 258px !important;
    background-position: -2px -115px;
}
.soon-icon {
    background-position: 0 -328px;
}
.success-icon {
    background-position: -174px -328px;
}
.crowd-center .center-h3 h3 a {
    float: right;
    width: 64px;
    height: 64px;
    display: inline-block;
    margin-top: 20px;
}
.crowd-center .center-h3 h3 a i {
    margin-top: 11px;
    
    width: 64px;
    height: 48px;
    background-position: -87px -8px;
    display: inline-block;
}
.crowd-ing-box {
    width: 1200px;
    margin: 0 auto;
}
.crowd-ing-box ul {
    width: 1224px;
    margin-left: -24px;
    margin-bottom: 40px;
}
.crowd-ing-box ul li {
    margin-top: 24px;
    float: left;
    width: 280px;
    height: 310px;
    margin-left: 24px;
    background: #fff;
    box-shadow: 1px 1px 4px -1px #C7C7C7
}
.crowd-ing-box ul li h4 {
    height: 46px;
    font-size: 14px;
    color: #000;
    line-height: 46px;
    padding: 0 0 0 10px;
}
.crowd-ing-box ul li h4 a {
    width: 180px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: inline-block;
    word-break: break-all;
}
.crowd-ing-box ul li h4 a:hover {
    color: #fd6f6e;
}
.crowd-ing-box ul li h4 span {
    margin-top: 5px;
    z-index: 10;
    width: 74px;
    height: 30px;
    display: block;
    text-align: center;
    color: #fff;
    line-height: 30px;
    float: right;
}
.crowd-ing-box ul li h4 .zc-status {
    display: block;
    width: 70px;
    height: 30px;
    border-bottom-left-radius: 20px;
    border-top-left-radius: 20px;
    padding-left: 4px;
    font-size: 14px;
    box-shadow: 1px 1px 5px -1px #808080;
    float: right;
}
.crowd-ing-box ul li h4 .status-trailer {
    background: #f86c6b;
}
.crowd-ing-box ul li h4 .status-ing {
    background: #68efad;
}
.crowd-ing-box ul li h4 .status-success {
    background: #fdb16e;
}
.crowd-ing-box ul li h4 .status-end {
    background: #cbcbcb;
}
.crowd-ing-box ul li .ing-title {
    padding: 0 10px 0 10px;
    color: #6d6d6d;
    font-size: 12px;
    line-height: 16px;
    height: 28px;
    word-break: break-all;
    margin-bottom: 8px;
}
.crowd-ing-box ul li a.big-img {
    width: 100%;
    height: 174px;
    overflow: hidden;
    display: block;
}
.crowd-ing-box ul li a.big-img img {
    width: 100%;
    transition: all .9s;
    -moz-transition: all .9s;
    -ms-transition: all .9s;
    -webkit-transition: all .9s;
    display: inline;
}
.crowd-ing-box ul li a.big-img img:hover {
    transform: scale(1.1);
    -ms-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1)
}
.crowd-ing-box ul li dl {
    padding: 0 12px;
    margin-bottom: 2px;
}
.crowd-ing-box ul li dl dt {
    width: 62px;
    height: 62px;
    float: left;
    position: relative;
}
.crowd-ing-box ul li dl dt a {
    display: block;
}
.crowd-ing-box ul li dl dt img {
    width: 58px;
    height: 58px;
    border-radius: 50%;
    border: solid 2px #fff;
    position: absolute;
    top: -8px;
    max-width: 100%;
    background: #fff;
}
.crowd-ing-box ul li dl dd {
    width: 270px;
    padding-left: 10px;
    float: left;
}
.crowd-ing-box ul li dl dd i {
    line-height: 34px;
    font-size: 14px;
    display: block;
    width: 140px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.crowd-ing-box ul li dl dd i a {
    color: #4c4c4c;
}
.crowd-ing-box ul li dl dd i a:hover {
    color: #fd6f6e;
}
.crowd-ing-box ul li dl dd em {
    width: 280px;
    font-size: 12px;
    line-height: 14px;
    color: #aaa;
    display: block;
    float: left;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-family: simsun;
}
.crowd-ing-outer-box {
    padding: 0 12px;
    height: 38px;
    margin-bottom: 3px;
}
.crowd-ing-lcb-listone {
    height: 38px;
    line-height: 48px;
}
.crowd-ing-lcb-listone span {
    color: #7c7b7b;
    font-family: simsun;
}
.crowd-ing-lcb-list {
    float: left;
    text-align: center;
}
.list-w360 {
    width: 360px;
}
.list-w180 {
    width: 180px;
}
.list-l180 {
    left: 180px;
}
.list-l120 {
    left: 120px;
}
.list-l240 {
    left: 240px;
}
.list-w120 {
    width: 120px;
}
.border-radiusAll {
    border-radius: 8px;
}
.border-radiusLeft {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.border-radiusRight {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
.crowd-ing-lcb-list span {
    display: block;
    color: #929292;
    font-family: simsun;
}
.crowd-ing-lcb-list em {
    display: block;
}
.crowd-ing-outer {
    padding: 0 12px;
}
.crowd-ing-outer .ing-bar {
    height: 8px;
    width: 256px;
    background: #eaeaea;
    border-radius: 4px;
    overflow: hidden;
    margin-bottom: 6px;
    position: relative;
}
.crowd-ing-outer .ing-bar-left {
    height: 8px;
    position: absolute;
    top: 0;
}
.crowd-ing-outer .ing-bar-center {
    height: 8px;
    position: absolute;
    top: 0;
}
.crowd-ing-outer .ing-bar-right {
    height: 8px;
    position: absolute;
    top: 0;
}
.crowd-ing-outer .ing-bar-right {
}
.crowd-ing-outer .ing-bar .ing-bar-speed {
    background: #fd6f6e;
    height: 8px;
    width: 0;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    position: absolute;
    top: 0;
}
.crowd-ing-outer .ing-bar i {
    height: 8px;
    position: absolute;
    z-index: 1;
    width: 0%;
    background: #fd6f6e;
}
.list-title{
    height: 32px;
    line-height: 32px;
    font-size: 14px;
}
.list-title a{
    line-height: 32px;
    padding: 0 10px;
}
.list-title a:hover{
    color: #fd6f6e;
}
.crowd-ing-outer .ing-data p {
    float: left;
    padding-right: 40px;
}
.crowd-ing-outer .ing-data p.timeStatus {
    padding-right: 0px;
}
.crowd-ing-outer .ing-data p i {
    font-size: 15px;
    color: #fc6e6e;
    display: block;
}
.crowd-ing-outer .ing-data p em {
    font-family: simsun;
    display: block;
    font-size: 12px;
    color: #a6a6a6;
    
}
.ing-dcl {
    line-height: 20px;
    font-size: 12px;
    color: #a6a6a6;
    padding: 4px 0 8px 0;
}
.ing-dcl span i {
    color: #fc6e6e;
}
.zc-apply-box {
    width: 1200px;
    height: auto;
    margin: -16px auto 0;
}
.zc-apply-main {
}
.zc-apply-main h3 {
    color: #444444;
    font-size: 16px;
    line-height: 50px;
    padding-bottom: 10px;
}
.zc-apply-main h3 span {
    color: #fd6f6e;
}
.apply-main-box {
    width: 1200px;
    height: auto;
}
.apply-main-box ul {
    margin-left: -26px;
    width: 1232px;
}
.apply-main-box ul li {
    width: 282px;
    height: 137px;
    float: left;
    margin-left: 26px;
    box-shadow: 1px 1px 6px 1px #C7C7C7;
    background: #fff;
    margin-bottom: 24px;
}
.apply-main-box ul li dl {
    padding: 14px 14px 0;
    height: 82px;
    border-bottom: dashed 1px #d1d2d1;
}
.apply-main-box ul li dl dt {
    padding-right: 14px;
    float: left;
}
.apply-main-box ul li dl dt a {
    width: 66px;
    height: 66px;
    display: inline-block;
}
.apply-main-box ul li dl dt a img {
    width: 100%;
    min-width: 100%;
    max-width: 100%;
    border-radius: 50%;
    border: solid 1px #d1d2d1;
}
.apply-main-box ul li dl dd {
    width: 170px;
    float: left;
}
.apply-main-box ul li dl dd a {
    padding-top: 6px;
    font-size: 18px;
    width: 164px;
    color: #444444;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
    word-break: break-all;
}
.apply-main-box ul li dl dd a:hover {
    color: #fd6f6e;
}
.apply-main-box ul li dl dd a.line-66 {
    line-height: 66px;
}
.apply-main-box ul li dl dd p {
    padding-top: 2px;
    color: #969696;
    font-size: 14px;
}
.apply-main-box ul li dl dd p span {
    width: 76px;
    display: inline-block;
}
.apply-main-box ul li dl dd p i {
    padding-right: 4px;
}
.apply-main-box ul li dl dd p em {
    color: #fd6f6e;
}
.apply-main-box ul li dl dd b {
    color: #969696;
    font-size: 12px;
    font-weight: normal;
    padding-top: 2px;
    display: inline-block;
}
.apply-main-box ul li .followbox {
    height: 40px;
    cursor: pointer;
    width: 282px;
    background: #fff;
}
.apply-main-box ul li .followbox span {
    width: 18px;
    height: 18px;
    display: inline-block;
    margin-left: 105px;
    float: left;
    margin-top: 12px;
}
.apply-main-box ul li .tofollow span {
    background-position: 0 0;
}
.apply-main-box ul li .tofollow i {
    font-size: 16px;
    color: #fc6e6e;
    float: left;
    line-height: 40px;
    padding-left: 8px;
}
.apply-main-box ul li .followed span {
    background-position: -20px 0;
}
.apply-main-box ul li .followed i {
    font-size: 16px;
    color: #9c9c9c;
    float: left;
    line-height: 40px;
    padding-left: 2px;
}
.vermicelli-box {
    width: 1200px;
    height: auto;
}
.vermicelli-box ul {
    margin-left: -26px;
    width: 1232px;
}
.vermicelli-box ul li {
    width: 282px;
    height: 96px;
    float: left;
    margin-left: 26px;
    box-shadow: 1px 1px 6px 1px #C7C7C7;
    background: #fff;
    margin-bottom: 24px;
}
.vermicelli-box ul li dl {
    padding: 14px 0 0 14px;
    float: left;
    width: 216px;
}
.vermicelli-box ul li dl dt {
    padding-right: 14px;
    float: left;
}
.vermicelli-box ul li dl dt a {
    width: 66px;
    height: 66px;
    display: inline-block;
}
.vermicelli-box ul li dl dt a img {
    width: 100%;
    min-width: 100%;
    max-width: 100%;
    border-radius: 50%;
    border: solid 1px #d1d2d1;
}
.vermicelli-box ul li dl dd {
    float: left;
}
.vermicelli-box ul li dl dd h3 {
    line-height: 28px;
    padding: 4px 0 8px 0;
    width: 118px;
}
.vermicelli-box ul li dl dd h3 a {
    width: 118px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
}
.vermicelli-box ul li dl dd h3 a:hover {
    color: #fc6e6e;
}
.vermicelli-box ul li dl dd span {
    color: #969696;
    font-size: 12px;
}
.vermicelli-box ul li dl dd span i {
    color: #fc6e6e;
    font-size: 14px;
}
.vermicelli-box ul li .ver-num1 {
    margin-top: 18px;
    width: 50px;
    height: 60px;
    display: inline-block;
    background-position: 0 -28px;
}
.vermicelli-box ul li .ver-num2 {
    margin-top: 18px;
    width: 50px;
    height: 60px;
    display: inline-block;
    background-position: -50px -28px;
}
.vermicelli-box ul li .ver-num3 {
    margin-top: 18px;
    width: 50px;
    height: 60px;
    display: inline-block;
    background-position: -114px -28px;
}
.vermicelli-box ul li .ver-num4 {
    margin-top: 18px;
    width: 50px;
    height: 60px;
    display: inline-block;
    background-position: -179px -28px;
}
.vermicelli-box ul li .ver-num5 {
    margin-top: 18px;
    width: 50px;
    height: 60px;
    display: inline-block;
    background-position: -258px -28px;
}
.vermicelli-box ul li .ver-num6 {
    margin-top: 18px;
    width: 50px;
    height: 60px;
    display: inline-block;
    background-position: -326px -28px;
}
.vermicelli-box ul li .ver-num7 {
    margin-top: 14px;
    width: 50px;
    height: 60px;
    display: inline-block;
    background-position: -394px -28px;
}
.vermicelli-box ul li .ver-num8 {
    margin-top: 14px;
    width: 50px;
    height: 60px;
    display: inline-block;
    background-position: -453px -28px;
}
.zc-basic-main {
    width: 1200px;
    height: 690px;
    margin: 54px auto 46px;
    background: #fff;
    -webkit-box-shadow: 0 0 9px #BFBDBD;
    -moz-box-shadow: 0 0 9px #BFBDBD;
    box-shadow: 0 0 9px #BFBDBD;
}
.zc-basic-top {
    width: 650px;
    margin: 0 auto;
    overflow: hidden;
    background: #FF7979;
}
.zc-basic-top ul {
    width: 924px;
    margin-left: -290px;
}
.zc-basic-top ul li {
    position: relative;
    width: 314px;
    float: left;
}
.zc-basic-top ul li span {
    display: inline-block;
    width: 314px;
    height: 2px;
    background: #ccc;
}
.zc-basic-top ul li p {
    width: 60px;
    position: absolute;
    right: 0;
}
.zc-basic-top ul li p i {
    width: 18px;
    height: 18px;
    border-radius: 50%;
    background: #dbdbdb;
    display: inline-block;
}
.crowd-list {
    width: 100%;
    overflow: hidden;
}
.crowd-tab {
    width: 100%;
}
.type-icon {
    background: url(/v2/images/app/zhongchou/common/icon_t03192041.png) no-repeat
}
.crowd-tab-main {
    width: 1200px;
    margin: 30px auto 6px auto;
    height: auto;
    background: #fff;
    border: solid 1px #e0e0e0;
    border-radius: 4px;
    padding: 10px 0;
}
.crowd-tab-main ul {
    line-height: 17px;
    padding: 12px 0;
}
.crowd-tab-main ul li {
    padding-left: 40px;
    font-size: 14px;
    float: left;
    color: #333333;
}
.crowd-tab-main ul li.crowd-high a {
    color: #ff6666;
}
.crowd-tab-main ul li a:hover {
    color: #ff6666;
}
.crowd-type li span {
    width: 18px;
    height: 18px;
    display: inline-block;
    float: left;
}
.type-not span {
    background-position: 2px -407px;
}
.type-yes span {
    background-position: 2px -391px;
}
.crowd-type li i {
    float: left;
}
.crowd-list .crowd-center {
    margin-bottom: 60px;
    min-height: 1200px;
}
.crowd-list-page {
    color: #5c5c5c;
    font-size: 18px;
    text-align: right;
}
.crowd-list-page .prePage {
    padding-right: 20px;
    
    font-size: 16px;
}
.crowd-list-page .pageNo {
    height: 32px;
    width: 32px;
    line-height: 32px;
    text-align: center;
    margin: 0 6px;
    display: inline-block;
    font-size: 16px;
    border-radius: 50%;
}
.crowd-list-page a.pageNo:hover {
    color: #fc6e6e;
}
.crowd-list-page .separator1 {
    width: 32px;
    height: 32px;
    line-height: 32px;
    background: #fc6e6e;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    margin: 0 6px;
    color: #fff;
}
.crowd-list-page .pagebtn:hover {
    color: #fc6e6e;
}
.crowd-list-page .nextPage {
    padding-left: 20px;
    
    font-size: 16px;
}
.crowd-list-page .separator {
    width: auto;
    display: inline-block;
    text-align: right;
    color: #a5a5a5;
    font-size: 14px;
}
.crowd-ing-box .crowd-list-more {
    text-align: center;
    color: #fc6e6e;
    font-size: 18px;
    margin-top: 180px;
}
.crowd-ing-box .crowd-list-so{
    text-align: center;
    color: #5c5c5c;
    font-size: 18px;
    margin-top: 180px;
}
.crowd-ing-box .crowd-list-so i{
    color: #fc6e6e;
}
.list-soNo{
    height: 50px;
    width: 360px;
    display: block;
    margin: 100px auto 0 auto;
}
.list-soNo a{
    width: 140px;
    height: 42px;
    text-align:center;
    line-height: 42px;
    color: #fff;
    font-size: 16px;
    background: #fc6e6e;
    border-radius: 6px;
}
.crowd-ing-box .crowd-list-more b {
    display: block;
    font-weight: normal;
}
.crowd-ing-box .crowd-list-more span {
    line-height: 40px;
}
.divider-1,
.divider-2 {
    position: absolute;
    display: block;
    top: 0;
    width: 2px;
    height: 8px;
    background-color: #fff;
    z-index: 2;
}
